RubyGems Navigation menu

yspell 0.1.3

It uses yandex speller api and supported languages ru, en and uk

Gemfile
          gem 'yspell', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install yspell
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,074

For this version 290

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.3 - April 4, 2014 (11 KB)
  2. 0.1.2 - April 4, 2014 (11 KB)
  3. 0.1.1 - April 4, 2014 (10.5 KB)
  4. 0.1.0 - April 4, 2014 (11 KB)